<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//SGAEntradasMercancia#emp#usuario#INICIOENTRADA#almacen;empresa;numentrada

$peticion='SGAEntradasMercancia#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#INICIOENTRADA#'.$_SESSION['almacen'].';'.$_SESSION['entrada']['Empresa'].';'.$_SESSION['entrada']['NumEntrada'];
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
	
$error=explode('#',$resultado[0]['Error']);
if($error[0]=='0') $_SESSION['entrada']['Estado']='Iniciada'; //Fuerzo la grabación de Iniciada porque la cabecera general no se recarga al ir al proceso, para el menú

print_r($resultado[0]['Error']);

?>